set terminal pngcairo size 1003,740
set output 'C:\XR3\+13dBm-at-3870MHz.png'
set xrange [0:1000]
set xtics 0, 100, 1000 format ''
set yrange [-70.0:30.0]
set ytics -70.0, 10, 30.0 format ''
set grid xtics front lt 1 lw 1 lc black
set grid ytics front lt 1 lw 1 lc black
set bmargin 2
set tmargin 2
set lmargin 0
set rmargin 0.1
set label "START 3.100 GHz" at character 1,1
set label "STOP 4.000 GHz" at character 98,1
set label "RES BW 3 MHz" at character 25,1
set label "VBW 3 MHz" at character 51,1
set label "SWP 22.5 msec" at character 75,1
set label "REF  30.0 dBm " at character 1,38
set label "10 dB/     " at character 15,38
set label '"+13dBm-at-3870MHz"' at character 25,38
set label "ATTEN 40 dB" at character 99,38
plot 'C:\XR3\+13dBm-at-3870MHz.data' using 1 with lines notitle lw 1 lt rgb 'green'
